@mixin button() {
    @include outline;
    border-radius  : .15em;
    border         : none;
    text-transform : uppercase;
    cursor         : pointer;
    
    @include media-breakpoint-up(xs) {
        font-size      : .5em;
    }
    @include media-breakpoint-up(xl) {
        font-size      : .75em;
    }
}